Article ID: 115819, created on May 17, 2013, last review on Aug 12, 2014

  • Applies to:
  • Plesk 12.5 for Linux
  • Plesk 12.0 for Linux
  • Plesk 11.5 for Linux
  • Plesk 11.0 for Windows

Resolución

La actualización del sistema operativo (como por ejemplo de Windows 2003 a Windows 2008 o de Debian 5.0 a Debian 6.0) en un servidor Parallels Panel no ha sido analizada y no es soportada. Debido a las diferencias entre las librerías y los componentes de sistema disponibles, la instalación de Parallels Panel no podrá utilizarse. Además, en el caso de Linux, la presencia de paquetes de Parallels Panel puede hacer que el administrador de paquetes del SO no pueda resolver todas las dependencias requeridas para la actualización del SO.

Se soporta la instalación de actualizaciones de software desde repositorios del vendedor del SO (en Linux) o la instalación de actualizaciones de seguridad de Microsoft (en Windows) y estas no deberían ocasionar ningún problema.

En el caso de que se requiera actualizar el SO (por ejemplo, si el vendedor ya no ofrece soporte para dicho SO porque este ha llegado a su EOL), se recomienda configurar un servidor nuevo con el SO deseado y la versión más reciente de Parallels Panel y utilizar el administrador de migraciones y transferencias para transferir los datos de Parallels Panel a este servidor nuevo.

Información adicional

La directiva de ciclo de vida de Parallels Plesk Panel detalla los sistemas operativos soportados por Parallels Panel y aquellos para los que ya no se proporciona soporte.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7 514af229ae32522202a910a2649c80fb 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 01bc4c8cf5b7f01f815a7ada004154a2 0a53c5a9ca65a74d37ef5c5eaeb55d7f 742559b1631652fadd74764ae8be475e

Email subscription for changes to this article
Save as PDF